<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.testing/0">
    <module_version install_time="1416339442044" last="true" origin="installer" specification_version="0.14.1">
        <file crc="3510836631" name="config/Modules/org-netbeans-modules-php-api-testing.xml"/>
        <file crc="1702883427" name="modules/locale/org-netbeans-modules-php-api-testing_ja.jar"/>
        <file crc="2579173122" name="modules/locale/org-netbeans-modules-php-api-testing_pt_BR.jar"/>
        <file crc="1438850335" name="modules/locale/org-netbeans-modules-php-api-testing_ru.jar"/>
        <file crc="34174873" name="modules/locale/org-netbeans-modules-php-api-testing_zh_CN.jar"/>
        <file crc="3284247375" name="modules/org-netbeans-modules-php-api-testing.jar"/>
    </module_version>
</module>
